<?php
if (!class_exists('crm_hardlock')) require_once("common_cadline_libraries/crm_hardlock.class.php");

/*$actualPrograms = crm_hardlock::GetAllPrograms(25407, 1, 19);
//echo $actualPrograms[0]["prHlNum"];
echo '<ul>';
foreach ($actualPrograms as $result){
    echo "<li>".$result["prHlNum"]."</li>";
}
echo '</ul>';*/
